{{template "partials/headnav" "people"}}

{{with .person}}
<h2 class="text-2xl font-medium">{{or .ID "(Onbekend persoon)"}}</h2>
<p class="text-sm text-gray-400 mb-7">ID: {{.ID}}</p>

<p class="mb-6"><a href="/people" class="text-sm text-sky-600 hover:text-sky-700 hover:underline">&larr; Terug naar alle
    eigenaars</a></p>

<div class="grid grid-cols-12 mb-8">
  <h4 class="col-span-12 sm:col-span-4 md:col-span-3 pt-4 sm:pb-4 border-t text-gray-600 font-medium">ID</h4>
  <p class="col-span-12 sm:col-span-8 md:col-span-9 py-4 sm:border-t">{{or .ID "(Onbekend)"}}</p>

  <h4 class="col-span-12 sm:col-span-4 md:col-span-3 pt-4 sm:pb-4 border-t text-gray-600 font-medium">Eigenaar van percelen</h4>
  <div class="col-span-12 sm:col-span-8 md:col-span-9 py-4 sm:border-t">
    <ul{{if $.plots}} class="list-disc list-inside text-sky-600"{{end}}>
      {{range .Plots}}
      <li><a href="/plots/{{.ID}}" class="text-sky-600 hover:text-sky-700 hover:underline">
        {{or (trim (printf "%s %s %d" .Municipality.Name .Section .Number)) "(Onbekend perceel)"}}
      </a></li>
      {{else}}
      <li class="text-gray-400">Geen percelen geregistreerd</li>
      {{end}}
    </ul>
  </div>
</div>
{{else}}
<h2 class="text-2xl font-medium mb-7">Persoon niet gevonden</h2>
{{end}}
